body{

    background-image: linear-gradient(90deg, #74EBD5 0%, #9FACE6 100%);

}
.col-sm-5{
    transition: all 1.3s ease-in 0.3s;
    -webkit-transition: all 1.3s ease-in 0.3s;
    -moz-transition: all 1.3s ease-in 0.3s;
    -o-transition: all 1.3s ease-in 0.3s;
    -ms-transition: all 1.3s ease-in 0.3s;
}
.col-sm-5:hover {
    background-color:rgba(0, 0, 0, 0.199);
    transform: rotate(15deg) scale(1) skew(-14deg, 0deg) translate(29px, 0px);
}

@media (max-width:700px) {
    .row{
        width: 100% !important;
    }
}
